/* CSS Document */

body{
	background-color:white;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-variant:normal;
}

p.centre{
	text-align:center;
}

div.main{
	background-color:white;
	text-align:center;
	/*
	position:absolute;
	width:1000px;
	top:0px;
	margin-top:0px;
	left:50%;
	margin-left:-500px;
	*/
	margin:20px 100px 20px 100px ;
	padding: 10px 10px 10px 10px ;
}

div.header{
	text-align:justify;
	position:relative;
	background-image:url(../imgs/head.png);
	background-repeat:no-repeat;
	top:0px;
	margin:0 0 0 0;
	padding: 0 0 0 0;
	height:150px;
}

div#content{
	text-align:justify;
	position:relative;
	margin:0 0 0 0;
	padding: 0 0 0 0;
	background-color:white;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-variant:normal;

	margin: 10px 0px 10px 0px;
	padding: 10px 20px 10px 20px;
	border:0px dotted #d00000;
}

div#content h1:before{
	content : url(../imgs/de_numero1_20.png) ' ' 
}

div.footer{
	text-align:justify;
	margin: 10px 0px 10px 0px;
	padding: 10px 10px 10px 10px;
	border:1px dashed #d00000;
	color:#d00000;
	text-align:center;
	font-size:9px;
	clear: both;
}

#colgauche
{
	border:1px dotted #d00000;
	position: absolute;
	left:10px;
	width:180px;
	padding: 5px 5px 5px 5px ;
	text-align:center;
	clear: both;
}

#colcentrale
{
	border:1px dotted #d00000;
	voice-family: "\"}\"";
	voice-family: inherit;
	margin-left: 201px;
	margin-right:201px;
	padding: 5px 5px 5px 5px ;
	clear: both;
}

#colcentraledroite
{
	border:1px dotted #d00000;
	voice-family: "\"}\"";
	voice-family: inherit;
	margin-left: 201px;
	padding: 5px 20px 5px 20px ;
	clear: both;
}

#coldroite
{
	border:1px dotted #d00000;
	position: absolute;
	right:10px;
	width:180px;
	padding: 5px 5px 5px 5px ;
	clear: both;
	text-align:center;
}


.article{
	float:inherit ;
}

.articleRubric {
	margin: 10px;
	border-top:1px dashed #bbb;
	border-bottom:1px dashed #bbb;
}

.articleAlone{
	margin: 10px;
}

.rubricTitle {
	text-align: center;
	text-decoration:underline;
	color: #550000;
}

#divRubricContent{
	
	margin-left:200px;
	padding:2px 5px 2px 5px ;
	border:1px dotted #eed9d9;
	
}

div.articleAlone{
	text-align:justify;
	font-size:11px;
}

div.articleAlone .location{
	color:#999999;
	border:0px solid #c10100;
	margin: 2px 2px 2px 2px ;
}

div.articleAlone .infos{
	text-align:right;
	color:#999999;
	font-style:italic;
	padding: 10px 10px 10px 10px ;
	margin: 1px 1px 1px 1px ;
}

div.articleAlone .header{
	background-color:#fdf2f2;
	padding: 10px 10px 10px 10px ;
	margin: 4px 4px 10px 4px ;
}

div.articleAlone .content{
	padding: 10px 10px 10px 10px ;
}

div.articleAlone div.content p:first-letter{
	font-size:18px;
}

div.articleAlone .files{
	background-color:#fdf2f2;
	padding: 10px 10px 10px 10px ;
}

div.articleAlone .links{
	background-color:#fdf2f2;
	padding: 10px 10px 10px 10px ;
}

div.articleAlone div.commentsArticles{
	
	border-bottom:1px dotted #c10100;
	padding: 5px 5px 5px 5px ;
	margin: 10px 5px 5px 5px ;
}

div.articleAlone div.commentsArticlesIntern{
	border:1px dotted #c10100;
	padding: 5px 5px 5px 5px ;
	margin: 10px 5px 5px 5px ;
}

div.articleAlone div.commentsArticles .infos{
	padding: 0 0 0 0 ;
	text-align:right;
	color:#999999;
	font-style:italic;
}

div.articleAlone div.commentsArticles .comment{
	
}


/*
<p class="location"> ? parent du parent >> parent >> lui </p>
			<h1><?php echo $the_article["title"];?></h1>
				<p class="infos"><?php echo $userWriter["name"]." le ".$the_article["date"];?></p>
				<p class="header"><?php echo $the_article["header"];?></p>
				<p class="content"><?php echo $the_article["content"];?></p>
				
				<?php //boucle tant que ?>
				<p class="content"><?php echo $the_article["fichiers"];?></p>
				<?php //boucle tant que ?>
				<p class="content"><?php echo $the_article["liens"];?></p>
				
				<div class="commentsArticles">
				<?php //boucle tant que ?>
				<p class="content"><?php echo $the_article["content"];?></p>
				</div>
*/


.warning{
	color:#d00000;
}

.message{
	text-align:center;
	width:100%;
	color : #d00000;
	border:1px dotted #d00000;
	padding: 2px 2px 2px 2px;
}

p.foot{

}

ul.login{
	text-align:right;
	position:absolute;
	bottom:20px;
	right:0px;
}

ul.login li{
	display:inline;
	font-style:italic;
	border:0px dashed white;
	position:relative;
	bottom:0px;
}

ul.login li.followed:after{
	content: '|';
}

form input{
	width:100px;
	background-color:white;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-variant:normal;
	border:1px dotted #d00000;
	padding:1px 1px 1px 1px;
	width:80px;
}

form input.checkbox{
	width:15px;
}

form.logmein {
	text-align:center;
}

form.logmein input{
	padding:3px 3px 3px 3px ;
	margin:3px 3px 3px 3px ;
	text-align:center;
	width:200px;
}

ul.head_menu{
	position:absolute;
	bottom:0px;
	right:0px;
	border:0px dotted #d00000;
}

ul.head_menu li{  
	/*
	position:relative;
	*/
	/*width: 5em;
	*/
	bottom:20px;
	display:inline;   

	border:1px solid #000000;
	background-image:url(../imgs/menu.png);
	padding:2px 2px 2px 2px;
	padding:2px 10px 2px 10px;
	margin:2px 2px 2px 2px;
	margin: 0 0px 0 -1px;
	border:1px solid #000000;
}

ul.head_menu li:hover{  
	background-image:none;
	background-color:#ececec;
}

ul.head_menu li:before{
	/*
	content: ' > ';
	*/
}

/*a { display: block }*/
a:link {text-decoration:underline; color: #c10100}     /* unvisited link */
a:visited {text-decoration:underline; color: #c10100}  /* visited link */
a:hover {text-decoration:underline; color:#550000 }  /* mouse over link */
a:active {text-decoration:underline; color: #c10100}   /* selected link */
a.activated{text-decoration:underline; color: #c10100}   /* current menu link */

a img {
	border:none;
}

/*
font-style:italic;

ul : list-style: square inside url('arrow.gif')
*/
